body, html{overflow: hidden;width: 100%;height: 100%;}
#background {width: 110%;}
#element1{position: absolute;top: 20%;left: calc(50% - 181px);opacity: 0;width: 600px;}
#element2{position: absolute;top: 30%;left: calc(50% - 275px);opacity: 0;width: 600px;}
#element3{position: absolute;top: 40%;left: calc(50% - 218px);opacity: 0;width: 600px;}
#element4{position: absolute;top: 50%;left: calc(50% - 210px);opacity: 0;width: 600px;}

.bottom{position: absolute;bottom: 0;left:calc(50% - 150px);width: 300px;text-align: center;}
.bottom img{margin: 10px 0;}
.bottom p{color: #FFFFFF;font-size: 1.2em;}
.bottom p span{color: #2df2aa;}


@media only screen and (max-width: 1440px){
    
}
@media only screen and (max-width: 1366px){
    
}
@media screen and (max-width:1024px){
   
}
@media screen and (max-width:768px){
    #background{width: 110%;height: 100%;}
}
@media screen and (max-width:425px){
	#background{width: 110%;height: 110%;}
	#element1{left: calc(50% - 150px);}
    #element2{left: calc(50% - 160px);}
    #element3{left: calc(50% - 150px);}
    #element4{left: calc(50% - 160px);}
} 

